@misc{nodejs, title={NodeJS}, howpublished="\url{https://nodejs.org/}"}  
@misc{typescript, title={Typescript}, howpublished="\url{https://www.typescriptlang.org/}"}  
@misc{trec, title={TREC 2014 Session Track}, howpublished="\url{https://trec.nist.gov/data/session2014.html}"}
@misc{code, title={Source code of experiment}, howpublished="\url{https://gitlab.com/niek.janssen01/session-recognition-public}"}
